@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito+Sans:400,700,400i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f3eac2;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #8a083f #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Nunito Sans", sans-serif;
	color: #252525;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
	font-weight: 400;
}

a {
	color: #8a083f;
}

a:is(:hover, :focus) {
	color: #8a083f;
	text-decoration: underline;
}

.linkUnderline a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:is(:hover, :focus) {
	text-decoration-color: transparent;
}

b,
strong {
	font-weight: 700;
}

:focus-visible {
	outline: 3px solid #a41d0c !important;
}

#topbar {
	padding: 13px 0 9px 0;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: calc(100vw - 120px);
		width: 100%;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		padding: 10px 0;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #a41d0c;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #ffffff;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		padding: 20px 0;
		background-color: #ffffff;
		margin-bottom: 20px;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #f3eac2;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 7px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#sticky-wrapper {
		position: absolute;
		top: 0;
		width: 100%;
	}

	nav.horizontally {
		background: rgba(255, 255, 255, 0.95);
	}

	.is-sticky nav.horizontally {
		border-bottom: 1px solid #f3eac2;
	}

	nav.horizontally .navbar-nav {
		position: relative;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav>li {
		flex-grow: 1;
	}

	nav.horizontally .navbar-nav li[class*="toplevel"]>ul {
		position: absolute;
		top: auto;
		right: 0;
		left: 0;
		z-index: 1000;
		padding: 64px 42px;
		max-height: 60vh;
		overflow: visible;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		transition: opacity 300ms linear;
		background: rgba(255, 255, 255, 0.95);
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
	}

	nav.horizontally li[class*="toplevel"]>ul:not(.mCustomScrollbar),
	nav.horizontally li[class*="toplevel"]>ul .mCSB_container {
		column-count: 3;
		column-gap: 30px;
		padding: 0;
		height: auto;
	}

	nav.horizontally li[class*="secondlevel"] {
		float: none;
		page-break-inside: avoid;
		break-inside: avoid;
		display: table !important;
	}

	nav.horizontally .navbar-nav>li:is(.open, :hover)>ul,
	nav.horizontally .navbar-nav>li.open:focus-within>ul {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav>li.open>ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav>li:is(:hover, :focus)>ul {
		z-index: 1003;
	}
}

nav.horizontally li:is([class$="_end"], [class$="_start"]) {
	display: none;
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #004261;
	font-weight: 700;
	text-align: left;
	padding: 10px 15px;
	position: relative;
	font-size: 1.15rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"] {
		padding: 30px 6px;
		text-align: center;
		height: 100%;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
	background-color: #f3eac2;
}

/* secondlevel + thirdlevel dropdown-box */

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"]>ul {
		padding: 15px 15px 15px 0;
	}

	nav.horizontally [class*="secondlevel"]>ul {
		margin-bottom: 8px;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="secondlevel"]>ul {
		margin-bottom: 20px;
		padding-bottom: 15px;
		border-bottom: 1px solid #f3eac2;
		display: block;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #252525;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

nav.horizontally a[class*="secondlevel"] {
	font-weight: 700;
	padding: 0 0 10px 15px;
	font-weight: 1.125rem;
}

@media (min-width: 992px) {
	nav.horizontally a[class*="secondlevel"] {
		padding: 0 0 10px 0;
	}
}

nav.horizontally a[class*="thirdlevel"] {
	font-weight: 400;
	padding: 8px 20px;
	left: 0;
	transition: all 300ms linear;
}

@media (min-width: 992px) {
	nav.horizontally a[class*="thirdlevel"] {
		padding: 10px 0;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
	color: #004261;
}

@media (min-width: 992px) {

	nav.horizontally li[class*="thirdlevel"]:is(:hover, :focus-within)>a,
	nav.horizontally li[class*="thirdlevel"]>a:is(:hover, :focus),
	nav.horizontally li[class*="thirdlevel"].open>a,
	nav.horizontally li[class*="thirdlevel"].open>a:is(:hover, :focus),
	nav.horizontally li[class*="thirdlevel"][class*="_over"]>a,
	nav.horizontally li[class*="thirdlevel"][class*="_over"]>a:is(:hover, :focus) {
		left: 20px;
	}
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
	height: clamp(400px, 60vw, 700px);
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		height: clamp(650px, 70vw, 900px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	padding: 0;
	position: relative;
}

#headerpic::after {
		content: '';
		background: url(../img/logo-kulturgemeinde-wangen-im-allgaeu-banner.png);
		width: 212px;
		height: 299px;
		right: 105px;
		bottom: -40px;
		position: absolute;
		z-index: 55;
	}

#headerpic .nivo-main-image {
	min-height: 100% !important;
}

.slider-mask {
	display: none;
}

@media (min-width: 992px) {
	.slider-mask {
		display: block;
		height: 37px;
		background: #fff;
		opacity: .9;
		bottom: 0;
	}
}

/* dots */

#headerpic .nivo-controlNav li {
	width: auto;
}

#headerpic .nivo-controlNav button {
	background: #ffffff !important;
	border-radius: 0;
	width: 10px;
	height: 10px;
	border: 1px solid #a41d0c;
	color: #000;
	padding: 0;
	margin: 0 6px;
	transition: border-color 300ms linear, background 300ms linear;
}

#headerpic .nivo-controlNav button:is(:hover, :focus),
#headerpic .nivo-controlNav .slick-active button {
	background: #a41d0c !important;
	border-color: #a41d0c !important;
	color: #fff;
}

/* banner arrows */

#headerpic .nivo-directionNav a {
	background: #ffffff;
	width: 60px;
	height: 48px;
	transition: width 300ms linear, opacity 300ms linear, background 300ms linear;
}

#headerpic:is(:hover, :focus) .nivo-directionNav a {
	width: 70px;
}

#headerpic .nivo-directionNav a::before,
#headerpic .nivo-directionNav a::after {
	content: "";
	display: block;
	position: absolute;
}

#headerpic .nivo-directionNav a::before {
	height: 2px;
	width: 16px;
	top: 50%;
	margin-top: -1px;
	background: #a41d0c;
	transition: background 300ms linear;
	right: 26px;
}

#headerpic .nivo-directionNav a::after {
	height: 8px;
	width: 8px;
	top: 50%;
	margin-top: -5px;
	transform: rotate(45deg);
	transition: border-color 300ms linear;
	right: 32px;
	border-left: 2px solid #a41d0c;
	border-bottom: 2px solid #a41d0c;
}

#headerpic a.nivo-prevNav {
	left: 0;
}

#headerpic a.nivo-nextNav {
	right: 0;
	transform: scaleX(-1);
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ------------------------------------------ buttonStyle --------------------------------------- */

.buttonStyle a {
	background-color: #a41d0c;
	color: #ffffff;
	text-decoration: none;
	font-size: 0.875rem;
	position: relative;
	padding: 13px 50px 12px 20px;
	display: inline-block;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 700;
}

.buttonStyle a::after {
	content: "\2192";
	right: 20px;
	top: calc(50% - 7px);
	transition: all 200ms linear;
	position: absolute;
	line-height: 1;
}

.buttonStyle a:is(:hover, :focus)::after {
	right: 15px;
}

/* #region ------------------------------------- links ------------------------------------------ */

#links {
	position: relative;
	z-index: 12;
}

@media (min-width: 576px) {
	#links::before {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		width: 50%;
		background: rgba(255, 255, 255, 0.6) center / cover no-repeat;
	}
}

@media (min-width: 768px) {
	#links::before {
		width: unset;
		right: calc(50% + 143px);
	}
}

@media (min-width: 992px) {
	#links::before {
		right: calc(50% + 164px);
	}

	#links::after {
		content: '';
		background: url(../img/logo-kulturgemeinde-wangen-im-allgaeu-banner.png);
		width: 212px;
		height: 299px;
		right: -35px;
		transform: translate(-100%, -100%);
		top: 40px;
		position: absolute;
	}
}

@media (min-width: 1200px) {
	#links::before {
		width: unset;
		right: calc(50% + 299px);
		top: -200px;
	}
}

#links .tab {
	font-size: clamp(1rem, 2vw, 1.375rem);
	padding: clamp(30px, 6vw, 90px) clamp(15px, 4vw, 60px);
}

#links .tabHeadline {
	margin-bottom: clamp(20px, 4vw, 35px);
}

#links :is(.tabHeadline, a, h1, h2, h3, h4, h5, h6) {
	color: inherit;
}

#links .tab a {
	position: relative;
	text-decoration: none;
	display: inline-block;
	padding: 8px 0 8px 35px;
	transition: left 300ms linear, color 300ms linear;
	left: 0;
}

#links .tab a:is(:hover, :focus) {
	color: #a41d0c;
	left: 15px;
}

#links .tab a::before {
	content: "\2192";
	position: absolute;
	top: calc(50% - 12px);
	left: 0;
	font-weight: 700;
	transition: all 200ms linear;
	font-size: 22px;
	line-height: 1;
}

/* #endregion ---------------------------------- links ------------------------------------------ */

/* --------------------------------------------- content ---------------------------------------- */

#content {
	text-align: left;
	padding-bottom: clamp(40px, 4vw, 60px);
	padding-top: clamp(40px, 4vw, 60px);
}

/* #region ---------------------------------- breakerBox ------------------------------------- */

#breakerBox {
	background: #fff center / cover no-repeat;
	position: relative;
}

#breakerBox::before {
	content: "";
	position: absolute;
	right: 30px;
	left: 30px;
	bottom: 30px;
	top: 30px;
	background-color: rgba(255, 255, 255, 0.9);
}

@media (min-width: 768px) {
	#breakerBox::before {
		right: 0;
		left: calc(50% + 15px);
		bottom: 0;
		top: 0;
	}
}

#breakerBox .tab {
	padding: clamp(50px, 6vw, 85px) clamp(50px, 4vw, 60px) 50px clamp(50px, 4vw, 60px);
}

/* #endregion ------------------------------- breakerBox ------------------------------------- */

/* #region -------------------------------------- events ---------------------------------------- */

#events {
	padding-top: 55px;
	margin-bottom: 70px;
	background: #f3eac2 linear-gradient(to right, transparent calc(50% + 500px), #ffffff calc(50% + 500px));
}

#events .tab,
#events .tab :is(h1, h2, h3, h4, h5, h6) {
	color: #004261;
}

#events .tab :is(h1, h2, h3, h4, h5, h6) {
	margin-bottom: 0;
	font-size: clamp(1.6875rem, 4vw, 2.1875rem);
	background-color: #f3eac2;
}

#events .tab_link {
	margin: 110px 0 -70px 0;
}

#events .tab_link_entries {
	display: grid;
	gap: 85px 30px;
	counter-reset: section;
}

@media (min-width: 576px) {
	#events .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	#events .tab_link_entry:nth-child(3) {
		grid-column: 1/3;
	}
}

@media (min-width: 768px) {
	#events .tab_link_entries {
		grid-template-columns: repeat(3, 1fr);
	}
}

#events .tab_link_entry {
	font-size: 1rem;
	position: relative;
	background: #ffffff;
	padding: 200px 30px 30px 30px;
	box-shadow: 0 0 20px 10px rgba(37, 37, 37, 0.1);
	border: none !important;
	z-index: 1;
}

#events .tab_link_entry::after {
	content: "0"counter(section);
	counter-increment: section;
	font-size: 100px;
	font-weight: 700;
	pointer-events: none;
	position: absolute;
	color: #a41d0c;
	line-height: 1;
	top: -64px;
	left: 30px;
	z-index: -1;
	opacity: .85;
}

#events .tab_link_title a {
	line-height: 1.2;
	font-weight: 700;
	font-size: 1.375rem;
	display: block;
	margin-bottom: 20px;
	color: inherit;
}

#events .tab_link_entry .tab_link_title a::before,
#events .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	height: 180px;
	overflow: hidden;
}

#events .tab_link_entry .tab_link_title a::before {
	content: "";
	background: center / cover no-repeat;
}

#events .tab_preview_picture img {
	margin: 0 !important;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#events .tab_link_date {
	font-weight: 700;
	position: absolute;
	left: 0;
	top: 20px;
	z-index: 1;
	display: inline-block;
	padding: 8px 15px;
	min-width: 170px;
	background: #ffffff;
	text-align: center;
}

#events .vorschau {
	opacity: 1 !important;
}

#events .tab_link_entries :is(.tab_spacer, .tab_link_mehr) {
	display: none;
}

@media (max-width: 767px) {
	#events .buttonStyle a {
		margin-top: 15px;
	}
}

/* #endregion ----------------------------------- events ---------------------------------------- */

/* ---------------------------------------------- matter ---------------------------------------- */

#matter {
	padding: clamp(40px, 4vw, 60px) 0;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #004261;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Nunito Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5vw, 2.8125rem);
}

:is(h1, h2, h3, h4, h5, h6) :is(i, em) {
	font-size: 1.25rem;
	font-weight: 400;
	font-style: normal;
	margin: 0;
	display: block;
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 4.5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.6875rem, 4vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.375rem;
}

/* #region -------------------------------------- footer ---------------------------------------- */

footer {
	background: #f3eac2;
}

@media (max-width: 767px) {
	:is(#footerwrapper, #lastFooter)>.row>.col-xs-12+* {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		padding-top: 25px;
		padding-bottom: 10px;
	}
}

@media (min-width: 576px) {
	:is(#footerwrapper, #lastFooter)>.row>.col-xs-12+*:nth-child(2) {
		border-top: unset;
		padding-top: unset;
	}
}

:is(#footerwrapper, #lastFooter)>.row {
	row-gap: 30px;
}

/* footerwrapper */

#footerwrapper {
	padding: clamp(30px, 4vw, 50px) 0;
	font-size: 1rem;
	line-height: 1.7;
}

/* scrollTopBtn */
#scrollTopBtn::after {
	content: "\2191";
	right: 20px;
}

#scrollTopBtn:is(:hover, :focus)::after {
	top: calc(50% - 13px);
}

/* lastFooter */

#lastFooter {
	background: #a41d0c;
	padding: 8px 0 8px 0;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	font-weight: 400;
	font-size: 0.875rem;
	padding: 10px;
}

#innerfooter a:is(:hover, :focus) {
	background-color: #fff;
	color: #a41d0c;
}

@media (max-width: 767px) {
	#innerfooter li {
		text-align: center;
		margin: 0;
	}

	#innerfooter :is(li, a) {
		display: block;
	}
}

/* vernetzt */

#vernetzt {
	gap: 14px;
	text-align: right;
	font-size: 1rem;
	color: #ffffff;
	line-height: 1.3;
	font-weight: 400;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

/* #endregion ----------------------------------- footer ---------------------------------------- */